<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="374,180" sizebox="5,5,3,3" caption="2,2,2,34" roundcorner="5,5">
    <VerticalLayout name="BkImg" width="374" height="180" padding="4,0,4,0" bkimage=" file=&apos;BG.png&apos; corner=&apos;5,37,5,5&apos;">
        <HorizontalLayout name="Title" width="410" height="32">
            <HorizontalLayout width="204" height="32">
                <Label float="true" pos="9,9,0,0" width="16" height="16" bkimage="images\titleico.png" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" />
                <Text name="TextTitle" text="温馨提示" float="true" pos="31,10,0,0" width="164" height="16" textpadding="2,0,2,0" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="wrap" />
            </HorizontalLayout>
            <HorizontalLayout width="110" height="32" />
            <HorizontalLayout width="60" height="32">
                <Button name="CloseBtn" float="true" pos="32,2,0,0" width="27" height="32" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" foreimage="file='images\close.png' dest='7,5,20,18' resource='0,0,13,13'" hotimage="images\close_rollover.png" pushedimage="images\close_press.png" />
            </HorizontalLayout>
        </HorizontalLayout>
        <HorizontalLayout inset="5,5,5,5" >
        <VerticalLayout width="374" height="144"  bkcolor="#FFE0E0E0">
            <Text name="DescribOne" float="true" pos="5,10,0,0" width="360" height="29" textpadding="2,0,2,0" align="center" />
            <Text name="DescribTwo" float="true" pos="5,43,0,0" width="360" height="29" textpadding="2,0,2,0" align="center" />
            <Button name="BtnOk"     text="OK"     float="true" pos="54,86,0,0" width="127" height="37"  textcolor="#FF797979" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\MG_btn_Normal.png" hotimage="images\MG_btn_hover.png" pushedimage="images\MG_btn_pressed.png"/>
 						<Button name="BtnCancel" text="Cancle" float="true" pos="194,86,0,0" width="127" height="37" textcolor="#FF797979" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\MG_btn_Normal.png" hotimage="images\MG_btn_hover.png" pushedimage="images\MG_btn_pressed.png"/>     
        </VerticalLayout>
        <!--左上角和右上角的卷角-->
		    <Label float="true" pos="5,5,0,0"      width="4" height="4" bkimage="images\Angle_1.png"/>
		    <Label float="true" pos="365,5,0,0"    width="4" height="4" bkimage="images\Angle_2.png"/>
			  <!--左下和右下的卷角-->
			  <Label float="true" pos="5,139,0,0"    width="4" height="4" bkimage="images\Angle_3.png"/>
			  <Label float="true" pos="365,139,0,0"  width="4" height="4" bkimage="images\Angle_4.png"/>
        </HorizontalLayout>
    </VerticalLayout>
</Window>
